Bug 1119250 - mod_rt.so, snmpmonagt.so are not supported with EAP 6.3.0 Apache HTTP Server distribution
Summary: mod_rt.so, snmpmonagt.so are not supported with EAP 6.3.0 Apache HTTP Server ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 11:29 UTC by Michal Karm Babacek
Modified: 2014-08-14 15:24 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22702, 6.3.0 Release Notes-6.3-1 Build Date: 04-07-2014 16:37:27 Topic ID: 30480-681395 [Latest]
Last Closed: 2014-08-06 14:38:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Karm Babacek 2014-07-14 11:29:18 UTC
The mod_rt (mod_rt.so) and mod_snmp (snmpmonagt.so) modules are shipped with EAP Apache HTTP Server distribution, but they are not supported.

Please, mark this in the "Unsupported Features" section of Release Notes with a hint that those who seek more information and support for these modules ought to turn their attention to Enterprise Web Server 2.1 documentation.

THX

Comment 1 Scott Mumford 2014-07-25 01:16:54 UTC
An entry about this has been added to the Unsupported Features section of the release notes.

Comment 2 Scott Mumford 2014-07-25 05:47:52 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Jan Stefl 2014-07-25 06:49:22 UTC
Verified on 6.3.0-17 - PASSED


Note You need to log in before you can comment on or make changes to this bug.